Package Halberd :: Module clientlib :: Class HTTPSError |
[show private | hide private]
[frames | no frames]

## Class HTTPSError

    Exception --+
                |
        HTTPError --+
                    |
                   HTTPSError

Generic HTTPS exception

Method Summary
Inherited from HTTPError
| ``__init__`(self, msg)`
| ``__str__`(self)`
Inherited from Exception
| ``__getitem__`(...)`

Generated by Epydoc 2.1 on Thu Aug 24 19:08:31 2006 | http://epydoc.sf.net